<?
session_start();
header('Content-Type: text/html; charset=utf-8');
require_once './../global.inc.php';
require_once '../a_cache/app_top.php';

$app_name='hx';

$app_intro= '
每个人心里都有一个不能与别人诉说的梦魇魔鬼，花心并不是男人的专属，信誓旦旦、矢志不渝的表面上浮现着闪耀的光辉，但是，实质上，每个人心里都有不为人所知的贪婪和风流。
<br />
想知道你心底所埋藏的花心小秘密吗？一起来测试一下吧！
';

if($_POST['i1']!=''&&$_POST['i1']!='')
{
	require_once '../a_include/func/Funcs.inc.php';
	require_once './send_post.php';
	require_once './../a_include/header.php';
	require_once './../a_include/rt_main.php';
}
else
{
	require_once './../a_include/header.php';
	require_once './../a_include/app_main2.inc.php';
	require_once './../a_include/main_r.php';
}
require_once './../a_include/footer.php';